#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.19
visibility:           public
id:                   hledger-1.19-6PXZsFRlJm49ftItzudfh1
key:                  hledger-1.19-6PXZsFRlJm49ftItzudfh1
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  31a482a9c20c2ecda448a3fafcd6e33e
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Checkdates
    Hledger.Cli.Commands.Checkdupes Hledger.Cli.Commands.Close
    Hledger.Cli.Commands.Codes Hledger.Cli.Commands.Commodities
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Printunique Hledger.Cli.Commands.Register
    Hledger.Cli.Commands.Registermatch Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Main Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-1.19
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-1.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.19-6PXZsFRlJm49ftItzudfh1
depends:
    Decimal-0.5.1-CQRKE0dpX5i9E3f3waMD5Q
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.4.0-EKD5HdaQvhNEWBNwoih2VS
    ansi-terminal-0.11-L7TyorLIfGDLr7MuckKwBT base-4.14.1.0
    base-compat-batteries-0.11.1-6P0txioJPKQ24aNHbhUvPT
    bytestring-0.10.10.0 cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    containers-0.6.2.1 data-default-0.7.1.1-9iPJFZINVPPLG8w8MXu8C6
    directory-1.3.6.0 extra-1.7.7-VTw76ytML0FdpGv2B4Jo7
    filepath-1.4.2.1 hashable-1.3.0.0-IhQ3DGT3Mv7KNucUf0KrvO
    haskeline-0.8.0.1 hledger-lib-1.19-E60ZTlRJsWT6lcIuBzNDrs
    lucid-2.9.12-Hoy3XjEBP2VCnl3ieWdnZa
    math-functions-0.3.4.1-8ZxjqbYZv6uDTTlm67lc11
    megaparsec-8.0.0-5SJSzFlFaOJ22sbYaN79RK mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK parsec-3.1.14.0
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL process-1.6.9.0
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-JkHEaxpUfk3AH35NuG0eGa
    split-0.2.3.4-96oGdqjC1YmH6o32RRigGx
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.3.1-E6Lj8C67AFXLXUdDhGoGV
    temporary-1.3-GCrV1QxBo5I4IcfY3iupUZ terminfo-0.4.1.4 text-1.2.3.2
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    utility-ht-0.0.15-6t9XaVETW59JixBl5tu1ZP
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

